.page-banner {
    background-position: center top;
}
.single-speaking-events-image {
    text-align: center;
    display: flex;
    justify-content: center;
}
.single-speaking-events-image img {
    background: #7A001F;
}
.text-red {
    color: #CC0033;
}
.event-official-title{
    line-height: 66px;
}
.speaking-events-list {
    padding-top: calc(var(--bs-gutter-x) * .5);
    padding-bottom: calc(var(--bs-gutter-x) * .5);
}
.speaking-events-box {
    border-radius: 20px;
    display: flex;
    height: 100%;
    flex-wrap: wrap;
    overflow: hidden;
    background: #fff;
}
.speaking-events-image {
    background: #7A001F;
    width: 230px;
}
.speaking-events-content {
    width: calc(100% - 230px);
    padding: 20px;
    border: 1px solid #CC0033;
    height: 100%;
    border-radius: 0 20px 20px 0;
    border-left: 0;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.speaking-events-title {
    margin-bottom: 15px;
}
.speaking-events-title a{
    font-size: 32px;
    font-weight: 700;
    color: #CC0033;
    line-height: 40px;
    text-decoration: none;
}
.speaking-events-meta {
    font-size: 18px;
    color: #868686;
    font-weight: 600;
     margin-bottom: 15px;
}
.speaking-events-description {
    font-size: 16px;
    color: #000;
    font-weight: 500;
     margin-bottom: 15px;
}
.event-btn {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px;
    background: #CC0033;
    padding: 13px 30px;
    color: #fff;
    display: inline-block;
    text-decoration: none;
}
.speaking-events-image img {
    width: 100%;
    display: block;
    height: 100%;
    object-fit: cover;
    object-position: center bottom;
}
.speaking-events-box:hover {
    background: #CC0033;
    color: #fff;
}
.speaking-events-box:hover .speaking-events-meta,
.speaking-events-box:hover .speaking-events-description, 
.speaking-events-box:hover .speaking-events-title a{
    color: #fff;
}
.speaking-events-box:hover .event-btn {
    background: #fff;
    color: #CC0033;
     text-decoration: none;
}
.blue-bg{
    background: #1B263B;
}
.page-template-template-speaking-events .image_firm_slider.mt-80 {
    margin-top: 0;
}

@media screen and (max-width: 767px) {
.page-template-template-speaking-events .home-attorney-row {
    margin-bottom: 0;
}

}
@media screen and (max-width: 575px) {
.speaking-events-image {
    width: 100%;
}
	.speaking-events-image img {
    height: 400px;
    object-fit: cover;
    object-position: center top;
}
.speaking-events-content {
    width: 100%;
    height: auto;
    border-radius: 0 0 20px 20px;
    border-left: 1px solid #CC0033;
     border-top: 0;
}
.speaking-events-title a {
    font-size: 24px;
    line-height: 30px;
}
.single-speaking-events-image img {
    width: 100%;
    margin-bottom: 20px;
}
}